uuid: d43d5b05-abc8-41ef-ad1c-63ac9aac7ffb
langcode: en
status: true
dependencies:
  config:
    - user.role.site_administrator
  module:
    - user
id: user_add_role_action.site_administrator
label: 'Add the Site administrator role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: site_administrator
